<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>DOM Test</title>
  </head>
  <body>
    <h1 id='one'>Hover Over me!</h1>
    <h1 id='two'>Click me!</h1>
    <h1 id='three'>Double Click me!</h1>
  </body>
  <script src="Part3_Events.js">
  
  </script>
</html>
